<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class VendorCompany extends Model
{
    use HasFactory;

    public function creater()
    {
        return $this->belongsTo('App\Models\User', 'created_by');
    }
}
